Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412682 - Issue with fog-openstack 'update_quota.rb'
Summary: Issue with fog-openstack 'update_quota.rb'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Scott Seago
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1390147
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 14:40 UTC by Satoe Imaishi
Modified: 2019-12-16 07:29 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390147
Environment:
Last Closed: 2017-02-27 19:22:09 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Tzu-Mainn Chen 2017-01-12 16:40:33 UTC
https://github.com/ManageIQ/manageiq/pull/13417 merged

Comment 3 Ronnie Rasouli 2017-02-05 08:43:57 UTC
tested with more than 8 cloud tenants, did not notice any errors on fog.log

Comment 5 errata-xmlrpc 2017-02-27 19:22:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.